Loading...
Searching...
No Matches
{he,sy}trs: triangular solve using factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}trs: triangular solve using factor:

## Functions

subroutine | chetrs (uplo, n, nrhs, a, lda, ipiv, b, ldb, info)
| CHETRS
subroutine | csytrs (uplo, n, nrhs, a, lda, ipiv, b, ldb, info)
| CSYTRS
subroutine | dsytrs (uplo, n, nrhs, a, lda, ipiv, b, ldb, info)
| DSYTRS
subroutine | ssytrs (uplo, n, nrhs, a, lda, ipiv, b, ldb, info)
| SSYTRS
subroutine | zhetrs (uplo, n, nrhs, a, lda, ipiv, b, ldb, info)
| ZHETRS
subroutine | zsytrs (uplo, n, nrhs, a, lda, ipiv, b, ldb, info)
| ZSYTRS

## Detailed Description